Cloud Alerts
Update notification channel
put
/triggers/notificators/{notificator_id}Change a notification channel's name, settings, or enabled state.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
notificator_id*string
Cuerpo de la petición
application/jsonObligatorio
name?string | null
Rango
1 ≤ length ≤ 255config?record<string, any> | null
enabled?boolean | null
Respuestas
Successful Response
application/json
id*string
name*string
type*NotificatorType
Valores
"slack""email""discord"config*record<string, any>
enabled*boolean
created_at*string
Formato
date-timeupdated_at*string
Formato
date-time